@charset "utf-8";

.c-text__lv1 {
    font-family: "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
    font-size: 14px;
    line-height: 1.4;
    color: #666;
}

.c-text__lv2 {
    font-family: "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
    font-size: 13px;
    line-height: 1.5;
    color: #666;
}

/* レスポンシブ用改行 */
.br-sp {
    display: none;
}

.br-sp__ver2 {
    display: block;
}

div#container {
    max-width: 950px;
    background-color: #fff;
    margin: 20px auto;
}


.main-info {
    width: 100%;

}

.visual {
    max-width: 950px;
    position: relative;
}

.visual img {
    width: 100%;
}

.kenzai-title {
    position: absolute;
    top: 0px;
    left: 0px;
}

.kenzai-title h2 {
    font-weight: bold;
    margin: 0 0 3rem;
    padding: 1rem 2rem;
    background-color: black;
    letter-spacing: inherit;
    color: white;
    width: 25rem;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.mgr-10 {
    margin-right: 1rem;
}

.visual-description {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
    color: white;
    letter-spacing: 0.1rem;
    line-height: 130%;
    padding: 3rem 3rem;
    background-color: #5c4d3c;
}

/* ヴィンテージトーン */
#product01 {
    margin-top: 50px;
}

.product_img img {
    width: 90%;
    margin: 0 auto;
    display: block;
    border: 8px solid lightgray;
    box-sizing: border-box;
}

.product_unit {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product_name {
    width: 90%;
    margin: 0 auto 20px;
}

.unit01 {
    flex-basis: 400px;
}

#product01 h2 {
    font-size: 200%;
    font-weight: 900;
    line-height: 120%;
}

#product01 h3 {
    font-weight: 800;
    line-height: 120%;
    margin-bottom: 0.5rem;
}

#product01 h3:nth-of-type(2) {
    margin-top: 1.5rem;
}



#product01 span.shoulder {
    color: darkgoldenrod;
    font-weight: 800;
    line-height: 3rem;
}

.product_detail {
    margin: 20px 0px 10px 0px;
}

p.pad {
    margin: 0 0 0.3rem 1rem;
    padding: 0;
    text-indent: -1em;
}


/* カラーバリエーション */
.unit02 {
    width: 100%;
    margin: 3rem 0 0;
}

.product_detail__head {
    height: 32px;
    background: #ddd;
    padding: 0 0 0 32px;
    margin: 8px 0 0;
}

.product_detail__head h4 {
    font-weight: 700;
    line-height: 32px;
}

.product_detail__head:not(:first-of-type) {
    margin: 60px 0 0;
}

.product_detail__text {
    margin: 15px 0;
}

.product_detail__text p {
    font-family: "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
    font-size: 18px;
    line-height: 1.4;
    color: #666;
}

.colorvari {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.c-image {
    width: 100%;
    background-size: cover;
    box-shadow: 3px 2px 4px 0 rgba(70, 70, 70, 0.3);
}

.c-image:before {
    content: "";
    display: block;
    width: 100%;
    padding-top: 75%;
}

.product_item {
    padding: 15px;
    flex: 1 1 0%;
}

.product_item__caption {
    color: #666;
    font: 12px "Meiryo UI", "メイリオ", Meiryo;
    margin: 5px 0 0;
    text-align: center;
}

.aym_info {
    margin: 10px 0;
    border-left: 10px solid #bbb;
    padding: 0 0 5px 10px;
}

/* カタログ */
.catalog_img {
    display: flex;
    align-items: flex-end;
    height: 185px;
    width: 130px;
    background-color: #ccc;
    margin: 0 0 5px 0;
}

.catalog_img img {
    max-height: 100%;
}

.pdf_catalog {
    display: block;
    padding: 10px 35px;
    margin-left: 10px;
    min-width: max-content;
    background-color: #ddd;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #666 !important;
    text-align: center;
    cursor: pointer;
}

.fa-file-pdf {
    color: darkgoldenrod;
    margin-left: 10px;
}

.product_detail>table {
    border: solid 1px grey;
    width: 100%;
}

.product_detail>table>tr,
td {
    border: solid 1px grey;
    padding: 3px;
    text-align: center;
    font: 12px "Meiryo UI", "メイリオ", Meiryo;
    color: #666;
}

.new_color {
    background-color: #CC3300;
    color: #fff;
    font-weight: bold;
    padding: 2px 5px;
    font-size: 0.9rem;
    margin-right: 5px;
    vertical-align: middle;
}

.new_color__ver2 {
    background-color: #CC3300;
    color: #fff;
    font-weight: bold;
    padding: 2px 5px;
    font-size: 1.4rem;
    margin-left: 10px;
    vertical-align: middle;
}

#option01 {
    margin-top: 10rem;

}

#option01 h2 {
    font-size: 200%;
    font-weight: 900;
    line-height: 120%;
}

.option_title {
    width: 90%;
    margin: 0 auto 20px;
}

#option01 span.shoulder {
    color: darkgoldenrod;
    font-weight: 800;
    line-height: 3rem;
}

#option01 p {
    font-family: "Meiryo UI", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic";
    font-size: 18px;
    line-height: 1.8;
    margin-top: 2rem;
    color: #666;
}

#example {
    margin-top: 10rem;
}

#example h2 {
    font-size: 200%;
    font-weight: 900;
    line-height: 120%;
}

.example_title {
    width: 90%;
    margin: 0 auto 20px;
}

#example span.shoulder {
    color: darkgoldenrod;
    font-weight: 800;
    line-height: 3rem;
}

.example_img {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 3rem auto 0;
    width: 90%;
}

.example_img figure {
    max-width: 49%;
    margin: 0 auto;
    display: table;
}


.example_img figure img {
    max-width: 100%;
    margin: 0 auto;
}

.example_img figcaption {
    color: #666;
    font: 12px "Meiryo UI", "メイリオ", Meiryo;
    line-height: 2rem;
    margin-bottom: 5rem;
}

#footer {
    margin-bottom: 40px;
}


@media (max-width: 739px) {
    .product_detail__text p {
        font-size: 14px;
        line-height: 1.4;
    }

    .br-sp {
        display: inline-block;
    }

    .br-sp__ver2 {
        display: none;
    }
}